@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ SA PA・その他事業
/
==========================================================/*/

img.fl-r{
	float:right;
	margin-left:1em;
	margin-bottom: 1em;
}

.caution-txt{
	overflow:hidden;
	clear:both;
}


ul.info_list{
	display:flex;
	flex-wrap:wrap;
	gap:var(--mgn-l) var(--mgn-l);
}

ul.info_list > li{
	width:calc(33% - var(--mgn-l));
}

ul.info_list > li > h5{
	font-weight:600;
	margin-bottom:0.25em;
}
ul.info_list > li > p{
	margin:0 0 0.5em;
}



/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	ul.info_list > li{
		width:100%;
	}
	ul.info_list > li img{
		display:block;
		margin:0 auto;
	}

}


/*----------------------------------

 「お客さま満足施設」を目指して

----------------------------------*/
#actv-sapa-stfc{

}

#sec01 figure.al-center{
	margin-bottom:1em;
}



/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#sec02-02 p.caution-txt > img.fl-r{
		max-width:25%;
	}

}


/*----------------------------------

 「地域とともに発展するエリア」を目指して

----------------------------------*/
#actv-sapa-dev{

}

#actv-sapa-dev ul.info_list > li{
	text-align:center;
}



